/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/

.section-footer .menu-icon-home > a i{display:none !important;}
.section-footer .sub-arrow{display:none !important;}

.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}

/*------------------------------------------------------***End***------------------------------------------------------*/
.single-blog-inner .blog-meta {
    display: none !important;
}

body:not(.cmplz-document) .single-blog-inner h1{
    text-transform:lowercase !important;
}
:is(.single-post ,.cmplz-document) .blog-area {
    padding-block:25px !important;
}
.col-logo-copyright:nth-child(4) *{
    pointer-events:none !important;
}
.gallery-item  a:hover img  {opacity:0.6;transform:scale(1.2)}
.gallery-item  a{overflow: hidden !important;transition:0.5s ease;}
.gallery-item  a img{transition:0.5s ease;}

.gallery-item .gallery-icon {
    overflow: hidden !important;
}
.coherence-footer-builder :is(.sub-arrow , ul.sub-menu) {
    display: none !important;
}
a.btn-presta  ,body .elementor-button ,  .wpcf7-submit{
    background: linear-gradient(280deg, rgba(98,195,209,1) 0%, rgba(38,53,135,1) 100%) !important;
    transition: 0.5s background!important;
    border: 0 !important;
}

body a.btn-presta:hover , body .elementor-button:hover , .wpcf7-submit:hover{
    background: #fff !important;;
    color: #000000 !important;
}

.su-spoiler a{
	color: #000 !important;
}
.su-spoiler a:hover{
	color: #59b7cd !important;
}
.lp_content_pf {
    align-items: stretch !important;
}
/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
.coherence-slideup-content-bottom {left: unset !important;right: 0px !important;}
/**************************************Style : PRE-HOME*********************************/
    /*** Modula hover ***/
    .modula-item:hover  img   {transform:scale(1.1) !important; opacity:.8 !important;}

	/** Hover images Galerie  **/
.img-gallery .gallery-icon * {transition: all 0.3s ease-in-out;}
.img-gallery .gallery-icon:hover img {transform: scale(1.05);filter:brightness(0.50)}
.img-gallery .gallery-icon {position: relative;}
.img-gallery .gallery-icon {overflow: hidden !important;border-radius: 0px;}

/**************************************Style : SLIDER REVOLUTION*********************************/


/**************************************Style : section_presentation*********************************/
.parent-col-prese:before  {
	content:"" !important;
	width:25% !important;
	height:25% !important;
	top: -20px !important;
	left: -20px !important;
	border:3px solid var(--e-global-color-color_1) !important;
	border-right-width:0 !important;
	border-bottom-width:0 !important;
	border-radius:3px !important;
}
 .parent-col-prese:after  {
	content:"" !important;
	width:25% !important;
	height:25%;
	position:absolute;
	bottom: -20px !important;
	right: -20px !important;
	border:3px solid  var(--e-global-color-color_1);
	border-left-width:0;
	border-top-width:0;
	border-radius:3px;
}

/**************************************Style : section_prestations*********************************/


/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/
.tab_real .coherence-core-ba-container {
    height: 100% !important;
}


.tab_real .elementor-widget-coherence-core-image-before-after .coherence-core-image-ba-image-1 {
    height: 100%!important;
}
.tab_real .elementor-widget-coherence-core-image-before-after img {
    max-height: 300px !important;
}
	
/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/
.col-pfort img{filter: brightness(0) saturate(100%) invert(92%) sepia(26%) saturate(6743%) hue-rotate(160deg) brightness(87%) contrast(88%);}

/**************************************Style : section_contact*********************************/
.btn_slide_1 , .section-slide-in-modal .elementor-button-link  {
    background: linear-gradient(280deg, rgba(98,195,209,1) 0%, rgba(38,53,135,1) 100%) !important;
    transition: 0.5s all  !important;
    border: 0 !important;
}

.btn_slide_1:hover , .section-slide-in-modal .elementor-button-link {
    background: #fff !important;
    color:#000 !important;
}
body .section-slide-in-modal .elementor-button-link {
    background-color: #fff !important;
    background-image: unset !important;
}

body .section-slide-in-modal .elementor-button-link:hover {
    background-color: #62C3D1 !important;
    background-image: unset !important;
    color:#FFF !important;
}

/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/


/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

}
@media only screen and (max-width: 1440px){

}
/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){


}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){
  
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    
    
}
@media only screen and (max-width: 320px){
  
}
/*------------------------------------------------------***End Media query***------------------------------------------------------*/